## trabucco 1.0

=== debian/changelog ===
trabucco (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #848667)

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Sun, 07 May 2017 19:35:24 +0200
