## trabucco 1.1

=== debian/changelog ===
trabucco (1.1-1) unstable; urgency=low

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Mon, 22 May 2017 20:13:53 +0200
