## trabucco 1.2

=== debian/changelog ===
trabucco (1.2-1) unstable; urgency=low

  * New upstream release
  * Fix d/watch
  * Use https in URL
  * Rules-Requires-Root: no
  * Bump Standards-Version: 4.6.0
  * New package for ynew
  * Use new way of specifying debhelper and compat and bump to 13

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Sun, 28 Nov 2021 22:33:52 +0100
