=== debian/control ===
Source: trabucco
Section: misc
Priority: optional
Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
Build-Depends:
 debhelper-compat (= 13),
 qt5-qmake,
 qtbase5-dev,
 qtdeclarative5-dev
Standards-Version: 4.6.0
Homepage: https://github.com/ltworf/trabucco#trabucco
Rules-Requires-Root: no

Package: trabucco
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: ynew
Description: This is a launcher for people that are nostalgic about katapult
 Trabucco means trebuchet in Italian, which is a siege weapon, like a catapult.
 When KDE4 was released, katapult was replaced by krunner.
 .
 Trabucco aims at providing an experience similar to katapult, using modern
 freedesktop.org standards.
 .
 It shows only one action per search query, and it is very deterministic about
 it.

Package: ynew
Architecture: all
Depends: ${misc:Depends}, qdbus-qt5, yakuake,
Recommends: bash-completion
Description: Open a named yakuake tab and runs a script in it
 A rather simple script to open a new tab in yakuake, set the name of
 the tab, run a script, and close the tab when the script terminates.
 .
 For example, to ssh to a server called `alfio`, you can run "ynew alfio".
 .
 This will open a new tab in yakuake named alfio which will contain the
 ssh session.
 .
 Script for bash completion is also provided.
 .
 It integrates with the launcher trabucco, to create new yakuake tabs
 from it.
