## trabucco 1.3

=== debian/changelog ===
trabucco (1.3-1) unstable; urgency=low

  * New upstream release
  * Added Enhanches for yakuake from ynew
  * Appstream metadata file

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Sun, 27 Feb 2022 10:39:36 +0100
