## trabucco 1.4

=== debian/changelog ===
trabucco (1.4-1) unstable; urgency=low

  * New upstream release
  * Port to Qt6
  * Added upstream metadata file
  * Bump Standards Version to 4.6.1.0
  * Add Suggest to pass, since it can be used if installed

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Sun, 31 Jul 2022 18:18:25 +0200
