=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
 Build-Depends:
  debhelper-compat (= 13),
- qt5-qmake,
- qtbase5-dev,
- qtdeclarative5-dev
-Standards-Version: 4.6.0
+ qmake6,
+ qt6-base-dev,
+ qt6-declarative-dev
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/ltworf/trabucco#trabucco
 Rules-Requires-Root: no
 
 Package: trabucco
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: ynew
+Depends: ${shlibs:Depends}, ${misc:Depends}, qml6-module-qtquick-controls, qml6-module-qt-labs-settings, qml6-module-qtquick-window, qml6-module-qtquick-templates
+Recommends: qt6-qpa-plugins
+Suggests: ynew, pass
 Description: This is a launcher for people that are nostalgic about katapult
  Trabucco means trebuchet in Italian, which is a siege weapon, like a catapult.
  When KDE4 was released, katapult was replaced by krunner.
@@ -29,7 +30,7 @@
 
 Package: ynew
 Architecture: all
-Depends: ${misc:Depends}, qdbus-qt5, yakuake,
+Depends: ${misc:Depends}, qdbus-qt5 | qt6-tools-dev-tools, yakuake,
 Recommends: bash-completion
 Enhances: yakuake
 Description: Open a named yakuake tab and runs a script in it
