=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	ln -s /usr/bin/qmake6 ./qmake
	PATH=`pwd`:$(PATH) dh_auto_configure
