## trabucco 1.5

=== debian/changelog ===
trabucco (1.5-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:26:48 +1100

trabucco (1.5-1build1) noble; urgency=medium

  * No-change rebuild against libqt6core6t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 02:04:10 +0000

trabucco (1.5-1) unstable; urgency=medium

  * New upstream release
  * Suggest pass-otp
  * Bump Standards-Version: 4.6.2
  * Point to new repository on codeberg

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Fri, 20 Oct 2023 00:43:38 +0200

trabucco (1.4-3) unstable; urgency=low

  * Make d/rules remove symlink created by itself (Closes: #1049641, #1047088)

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Sat, 16 Sep 2023 07:33:29 +0200

trabucco (1.4-2) unstable; urgency=high

  * Add missing dependencies
  * Recommend libqt6svg6, needed to properly render svg icons

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Sat, 12 Aug 2023 09:41:49 +0200
