=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: trabucco
 Section: misc
 Priority: optional
-Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
 Build-Depends:
  debhelper-compat (= 13),
  qmake6,
  qt6-base-dev,
  qt6-declarative-dev
-Standards-Version: 4.6.1.0
-Homepage: https://github.com/ltworf/trabucco#trabucco
+Standards-Version: 4.6.2
+Homepage: https://codeberg.org/ltworf/trabucco#trabucco
 Rules-Requires-Root: no
 
 Package: trabucco
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, qml6-module-qtquick-controls, qml6-module-qt-labs-settings, qml6-module-qtquick-window, qml6-module-qtquick-templates
-Recommends: qt6-qpa-plugins
-Suggests: ynew, pass
+Depends: ${shlibs:Depends}, ${misc:Depends}, qml6-module-qtquick-controls, qml6-module-qt-labs-settings, qml6-module-qtquick-window, qml6-module-qtquick-templates,
+ qml6-module-qtqml-workerscript,
+ qml6-module-qtquick
+Recommends: qt6-qpa-plugins, libqt6svg6
+Suggests: ynew, pass, pass-otp
 Description: This is a launcher for people that are nostalgic about katapult
  Trabucco means trebuchet in Italian, which is a siege weapon, like a catapult.
  When KDE4 was released, katapult was replaced by krunner.
