=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,7 @@
 override_dh_auto_configure:
 	ln -s /usr/bin/qmake6 ./qmake
 	PATH=`pwd`:$(PATH) dh_auto_configure
+
+override_dh_auto_clean:
+	$(RM) qmake
+	dh_auto_clean
