## trabucco 1.6

=== debian/changelog ===
trabucco (1.6-2) unstable; urgency=low

  * Use dh-sequence-qmldeps to find the qml dependencies
  * Use buildsystem qt6, this will allow cross building

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sat, 14 Dec 2024 16:56:07 +0100

trabucco (1.6-1) unstable; urgency=low

  * Bump year in copyright file
  * Use my debian email in changelog
  * Bump Standards-Version to 4.7.0
  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sat, 14 Dec 2024 12:48:02 +0100

trabucco (1.5-2) unstable; urgency=high

  * Add dependency on qt6-svg-plugins
  * Change my email on maintainers field
  * Move libqt6svg6 from recommends to depends

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Mon, 09 Dec 2024 07:33:30 +0100
