=== debian/control ===
--- 
+++ 
@@ -1,23 +1,27 @@
 Source: trabucco
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
+Maintainer: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  qmake6,
  qt6-base-dev,
- qt6-declarative-dev
-Standards-Version: 4.6.2
+ qt6-declarative-dev,
+ dh-sequence-qmldeps,
+Standards-Version: 4.7.0
 Homepage: https://codeberg.org/ltworf/trabucco#trabucco
+Vcs-Browser: https://codeberg.org/ltworf/trabucco
+Vcs-Git: https://codeberg.org/ltworf/trabucco.git
 Rules-Requires-Root: no
 
 Package: trabucco
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, qml6-module-qtquick-controls, qml6-module-qt-labs-settings, qml6-module-qtquick-window, qml6-module-qtquick-templates,
- qml6-module-qtqml-workerscript,
- qml6-module-qtquick
-Recommends: qt6-qpa-plugins, libqt6svg6
+Depends: ${shlibs:Depends},
+ ${qml6:Depends},
+ ${misc:Depends},
+ qt6-svg-plugins,
+ libqt6svg6,
+Recommends: qt6-qpa-plugins
 Suggests: ynew, pass, pass-otp
 Description: This is a launcher for people that are nostalgic about katapult
  Trabucco means trebuchet in Italian, which is a siege weapon, like a catapult.
@@ -33,7 +37,7 @@
 
 Package: ynew
 Architecture: all
-Depends: ${misc:Depends}, qdbus-qt5 | qt6-tools-dev-tools, yakuake,
+Depends: ${misc:Depends}, qdbus-qt6, yakuake,
 Recommends: bash-completion
 Enhances: yakuake
 Description: Open a named yakuake tab and runs a script in it
